{# theme file #}
{% set theme = aSurveyInfo.options.theme %}
{% if (theme == "off" or theme == "") %}
    {% set theme = 'css/bootstrap.css' %}
{% endif %}
{% set theme = str_replace('image::theme::','',theme) %}
{{ registerTemplateCssFile(theme) }}
{{ registerTemplateCssFile('css/theme.css') }}
{{ registerTemplateCssFile('css/custom.css') }}
